.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.029785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.029785;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/6765/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.078400px;}
.ls2{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000004px;}
.ls5{letter-spacing:0.024000px;}
.ls3{letter-spacing:0.227600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.252480px;}
._b{margin-left:-5.119680px;}
._1{margin-left:-2.163040px;}
._2{margin-left:-1.042080px;}
._0{width:1.789440px;}
._5{width:20.640480px;}
._6{width:23.171520px;}
._8{width:24.384992px;}
._4{width:39.373760px;}
._7{width:47.599992px;}
._a{width:260.782080px;}
._e{width:361.616480px;}
._9{width:502.782560px;}
._d{width:508.306400px;}
._c{width:598.780160px;}
._f{width:671.073280px;}
.fc7{color:rgb(255,153,0);}
.fc4{color:rgb(255,0,0);}
.fc6{color:rgb(255,153,51);}
.fc3{color:rgb(0,153,153);}
.fc1{color:rgb(255,102,0);}
.fc5{color:rgb(255,255,255);}
.fc2{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fsf{font-size:27.840000px;}
.fsd{font-size:37.440000px;}
.fs10{font-size:42.240000px;}
.fse{font-size:42.336000px;}
.fsb{font-size:42.720000px;}
.fs15{font-size:48.000000px;}
.fsa{font-size:56.160000px;}
.fsc{font-size:56.256000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:63.936000px;}
.fs8{font-size:72.000000px;}
.fs11{font-size:72.096000px;}
.fs13{font-size:75.840000px;}
.fs14{font-size:75.936000px;}
.fs3{font-size:80.160000px;}
.fs4{font-size:80.256000px;}
.fs7{font-size:96.000000px;}
.fs9{font-size:96.096000px;}
.fs12{font-size:99.936000px;}
.fs2{font-size:111.840000px;}
.fs1{font-size:176.160000px;}
.fs0{font-size:176.256000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:5.584800px;}
.y61{bottom:10.920000px;}
.y8b{bottom:11.294400px;}
.ya{bottom:12.636000px;}
.y32{bottom:27.456000px;}
.yad{bottom:29.047200px;}
.y4b{bottom:30.544800px;}
.y31{bottom:49.296000px;}
.yac{bottom:57.127200px;}
.y9{bottom:59.436000px;}
.y7c{bottom:67.891200px;}
.y30{bottom:71.136000px;}
.y49{bottom:72.072000px;}
.y4a{bottom:78.312000px;}
.yab{bottom:85.207200px;}
.y2f{bottom:92.976000px;}
.y48{bottom:97.032000px;}
.y7b{bottom:105.331200px;}
.y8{bottom:106.267200px;}
.y6c{bottom:110.042400px;}
.yaa{bottom:113.318400px;}
.y2e{bottom:114.816000px;}
.y3a{bottom:118.310400px;}
.y2d{bottom:137.150000px;}
.y6b{bottom:138.151000px;}
.ya9{bottom:141.401000px;}
.y7a{bottom:142.766000px;}
.y46{bottom:146.952000px;}
.y7{bottom:153.062000px;}
.y47{bottom:153.192000px;}
.y39{bottom:155.779000px;}
.y9d{bottom:157.157000px;}
.y8a{bottom:165.607000px;}
.y6a{bottom:166.231000px;}
.ya8{bottom:169.481000px;}
.y9b{bottom:170.573000px;}
.y45{bottom:171.912000px;}
.y9c{bottom:175.877000px;}
.y59{bottom:189.202000px;}
.y2c{bottom:190.814000px;}
.y89{bottom:193.687000px;}
.y5a{bottom:194.194000px;}
.y69{bottom:194.311000px;}
.ya7{bottom:197.561000px;}
.y6{bottom:199.862000px;}
.y1d{bottom:214.253000px;}
.y88{bottom:221.767000px;}
.y43{bottom:221.858000px;}
.y68{bottom:222.391000px;}
.ya6{bottom:225.641000px;}
.y44{bottom:228.098000px;}
.y38{bottom:230.659000px;}
.y1c{bottom:239.239000px;}
.y95{bottom:241.553000px;}
.y5{bottom:246.701000px;}
.y42{bottom:246.818000px;}
.y87{bottom:249.886000px;}
.y67{bottom:250.510000px;}
.ya5{bottom:253.747000px;}
.y2b{bottom:257.998000px;}
.y1b{bottom:264.199000px;}
.y37{bottom:268.099000px;}
.y94{bottom:269.633000px;}
.y12{bottom:273.026000px;}
.y86{bottom:277.966000px;}
.y1a{bottom:289.159000px;}
.y2a{bottom:289.198000px;}
.y40{bottom:296.738000px;}
.y93{bottom:297.713000px;}
.y41{bottom:302.978000px;}
.y85{bottom:306.046000px;}
.yae{bottom:307.853000px;}
.y97{bottom:308.854000px;}
.y11{bottom:319.826000px;}
.y29{bottom:320.424000px;}
.y79{bottom:320.827000px;}
.y3f{bottom:321.737000px;}
.y92{bottom:325.819000px;}
.y19{bottom:326.599000px;}
.y36{bottom:343.018000px;}
.y78{bottom:348.907000px;}
.y28{bottom:351.624000px;}
.y91{bottom:353.899000px;}
.y60{bottom:364.416000px;}
.y10{bottom:366.626000px;}
.y3e{bottom:371.657000px;}
.ya4{bottom:371.878000px;}
.y77{bottom:377.026000px;}
.y35{bottom:380.458000px;}
.y90{bottom:381.979000px;}
.y84{bottom:390.312000px;}
.y3d{bottom:397.241000px;}
.y18{bottom:401.518000px;}
.y5f{bottom:401.856000px;}
.y76{bottom:405.106000px;}
.ya3{bottom:405.574000px;}
.yf{bottom:413.465000px;}
.y27{bottom:415.272000px;}
.y34{bottom:417.924000px;}
.y83{bottom:418.392000px;}
.y22{bottom:419.484000px;}
.y96{bottom:426.192000px;}
.y75{bottom:433.186000px;}
.y17{bottom:438.958000px;}
.ya2{bottom:439.270000px;}
.y5e{bottom:439.296000px;}
.y82{bottom:446.472000px;}
.y52{bottom:448.162000px;}
.y26{bottom:452.738000px;}
.y53{bottom:453.622000px;}
.y33{bottom:455.364000px;}
.y21{bottom:456.924000px;}
.ye{bottom:460.265000px;}
.y56{bottom:460.889000px;}
.y74{bottom:461.266000px;}
.y57{bottom:464.945000px;}
.y51{bottom:470.002000px;}
.y6e{bottom:471.900000px;}
.ya1{bottom:472.966000px;}
.y81{bottom:474.552000px;}
.y16{bottom:476.398000px;}
.y5d{bottom:476.736000px;}
.y73{bottom:489.372000px;}
.y25{bottom:490.178000px;}
.y50{bottom:491.868000px;}
.y54{bottom:493.896000px;}
.y20{bottom:494.364000px;}
.y55{bottom:497.952000px;}
.y6d{bottom:499.980000px;}
.y80{bottom:502.658000px;}
.ya0{bottom:506.688000px;}
.yd{bottom:507.091000px;}
.y4f{bottom:513.708000px;}
.y5c{bottom:514.202000px;}
.y8f{bottom:514.618000px;}
.y9a{bottom:515.424000px;}
.y72{bottom:517.452000px;}
.y7f{bottom:530.738000px;}
.y4e{bottom:535.548000px;}
.y9f{bottom:540.384000px;}
.y99{bottom:545.064000px;}
.y71{bottom:545.532000px;}
.y66{bottom:548.366000px;}
.y62{bottom:551.018000px;}
.y15{bottom:551.304000px;}
.y5b{bottom:551.642000px;}
.y24{bottom:552.578000px;}
.y1f{bottom:553.670000px;}
.yc{bottom:553.891000px;}
.y7e{bottom:558.818000px;}
.y8e{bottom:564.031000px;}
.y2{bottom:566.436000px;}
.y70{bottom:573.612000px;}
.y9e{bottom:574.080000px;}
.y3b{bottom:576.238000px;}
.y14{bottom:576.264000px;}
.y65{bottom:576.446000px;}
.y4d{bottom:579.228000px;}
.y8d{bottom:593.671000px;}
.y1e{bottom:599.846000px;}
.yb{bottom:600.691000px;}
.y64{bottom:604.526000px;}
.y7d{bottom:605.306000px;}
.y98{bottom:617.513000px;}
.y3{bottom:622.882000px;}
.y6f{bottom:624.806000px;}
.y63{bottom:632.606000px;}
.y1{bottom:635.102000px;}
.y8c{bottom:639.600000px;}
.y23{bottom:639.730000px;}
.y58{bottom:640.224000px;}
.y3c{bottom:642.122000px;}
.y13{bottom:646.685000px;}
.y4{bottom:653.978000px;}
.h21{height:29.928000px;}
.h2b{height:39.281250px;}
.h1f{height:40.248000px;}
.h22{height:45.408000px;}
.h20{height:45.511200px;}
.h1a{height:45.924000px;}
.h1d{height:50.346562px;}
.h6{height:52.244063px;}
.h7{height:52.322625px;}
.h1b{height:57.231563px;}
.h19{height:57.317625px;}
.h10{height:58.045547px;}
.h26{height:58.921875px;}
.h27{height:59.000438px;}
.h13{height:60.372000px;}
.h1e{height:60.475200px;}
.h29{height:62.064375px;}
.h2a{height:62.142937px;}
.h4{height:65.599688px;}
.h5{height:65.678250px;}
.h12{height:68.411520px;}
.h18{height:68.628000px;}
.h1c{height:68.731200px;}
.hc{height:69.515625px;}
.ha{height:75.816000px;}
.h2c{height:77.040000px;}
.h11{height:77.400000px;}
.h2d{height:77.503200px;}
.h25{height:78.562500px;}
.h24{height:78.641063px;}
.h28{height:81.783562px;}
.he{height:83.687040px;}
.hf{height:83.787264px;}
.h3{height:85.518281px;}
.h14{height:86.062500px;}
.h23{height:86.148562px;}
.h17{height:86.172000px;}
.hb{height:100.224000px;}
.h9{height:101.088000px;}
.h15{height:103.200000px;}
.hd{height:103.303200px;}
.h16{height:120.228000px;}
.h2{height:157.924688px;}
.h8{height:189.372000px;}
.h1{height:189.475200px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x27{left:15.131986px;}
.x24{left:18.407986px;}
.x1{left:20.591986px;}
.x4{left:23.992786px;}
.x11{left:27.736786px;}
.x2{left:35.193586px;}
.x12{left:42.525586px;}
.x14{left:46.269586px;}
.x19{left:55.317586px;}
.x20{left:63.803986px;}
.x25{left:71.947186px;}
.x2c{left:75.659986px;}
.x2f{left:77.126386px;}
.x2b{left:79.403986px;}
.xf{left:86.111986px;}
.xe{left:93.599986px;}
.x2d{left:122.491186px;}
.x3{left:128.793586px;}
.xd{left:134.783986px;}
.x2e{left:169.285986px;}
.xc{left:173.029986px;}
.x23{left:177.436986px;}
.x22{left:183.429986px;}
.x21{left:217.554986px;}
.x5{left:221.766986px;}
.x8{left:229.254986px;}
.x1a{left:232.725986px;}
.x13{left:263.704986px;}
.x28{left:271.036986px;}
.xb{left:370.096986px;}
.x10{left:375.621986px;}
.x26{left:470.118986px;}
.x6{left:558.544986px;}
.x9{left:565.837986px;}
.x7{left:567.592986px;}
.xa{left:573.169986px;}
.x1b{left:624.688986px;}
.x1e{left:629.901986px;}
.x2a{left:632.332986px;}
.x29{left:669.213986px;}
.x15{left:748.045986px;}
.x17{left:848.236986px;}
.x16{left:895.660986px;}
.x18{left:903.772986px;}
.x1f{left:907.139986px;}
.x1c{left:917.097986px;}
.x1d{left:922.089986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.080410pt;}
.ls2{letter-spacing:-0.025600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000004pt;}
.ls5{letter-spacing:0.024615pt;}
.ls3{letter-spacing:0.233436pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.412800pt;}
._b{margin-left:-5.250954pt;}
._1{margin-left:-2.218503pt;}
._2{margin-left:-1.068800pt;}
._0{width:1.835323pt;}
._5{width:21.169723pt;}
._6{width:23.765662pt;}
._8{width:25.010248pt;}
._4{width:40.383344pt;}
._7{width:48.820505pt;}
._a{width:267.468800pt;}
._e{width:370.888697pt;}
._9{width:515.674421pt;}
._d{width:521.339897pt;}
._c{width:614.133497pt;}
._f{width:688.280287pt;}
.fsf{font-size:28.553846pt;}
.fsd{font-size:38.400000pt;}
.fs10{font-size:43.323077pt;}
.fse{font-size:43.421538pt;}
.fsb{font-size:43.815385pt;}
.fs15{font-size:49.230769pt;}
.fsa{font-size:57.600000pt;}
.fsc{font-size:57.698462pt;}
.fs5{font-size:65.476923pt;}
.fs6{font-size:65.575385pt;}
.fs8{font-size:73.846154pt;}
.fs11{font-size:73.944615pt;}
.fs13{font-size:77.784615pt;}
.fs14{font-size:77.883077pt;}
.fs3{font-size:82.215385pt;}
.fs4{font-size:82.313846pt;}
.fs7{font-size:98.461538pt;}
.fs9{font-size:98.560000pt;}
.fs12{font-size:102.498462pt;}
.fs2{font-size:114.707692pt;}
.fs1{font-size:180.676923pt;}
.fs0{font-size:180.775385pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:5.728000pt;}
.y61{bottom:11.200000pt;}
.y8b{bottom:11.584000pt;}
.ya{bottom:12.960000pt;}
.y32{bottom:28.160000pt;}
.yad{bottom:29.792000pt;}
.y4b{bottom:31.328000pt;}
.y31{bottom:50.560000pt;}
.yac{bottom:58.592000pt;}
.y9{bottom:60.960000pt;}
.y7c{bottom:69.632000pt;}
.y30{bottom:72.960000pt;}
.y49{bottom:73.920000pt;}
.y4a{bottom:80.320000pt;}
.yab{bottom:87.392000pt;}
.y2f{bottom:95.360000pt;}
.y48{bottom:99.520000pt;}
.y7b{bottom:108.032000pt;}
.y8{bottom:108.992000pt;}
.y6c{bottom:112.864000pt;}
.yaa{bottom:116.224000pt;}
.y2e{bottom:117.760000pt;}
.y3a{bottom:121.344000pt;}
.y2d{bottom:140.666667pt;}
.y6b{bottom:141.693333pt;}
.ya9{bottom:145.026667pt;}
.y7a{bottom:146.426667pt;}
.y46{bottom:150.720000pt;}
.y7{bottom:156.986667pt;}
.y47{bottom:157.120000pt;}
.y39{bottom:159.773333pt;}
.y9d{bottom:161.186667pt;}
.y8a{bottom:169.853333pt;}
.y6a{bottom:170.493333pt;}
.ya8{bottom:173.826667pt;}
.y9b{bottom:174.946667pt;}
.y45{bottom:176.320000pt;}
.y9c{bottom:180.386667pt;}
.y59{bottom:194.053333pt;}
.y2c{bottom:195.706667pt;}
.y89{bottom:198.653333pt;}
.y5a{bottom:199.173333pt;}
.y69{bottom:199.293333pt;}
.ya7{bottom:202.626667pt;}
.y6{bottom:204.986667pt;}
.y1d{bottom:219.746667pt;}
.y88{bottom:227.453333pt;}
.y43{bottom:227.546667pt;}
.y68{bottom:228.093333pt;}
.ya6{bottom:231.426667pt;}
.y44{bottom:233.946667pt;}
.y38{bottom:236.573333pt;}
.y1c{bottom:245.373333pt;}
.y95{bottom:247.746667pt;}
.y5{bottom:253.026667pt;}
.y42{bottom:253.146667pt;}
.y87{bottom:256.293333pt;}
.y67{bottom:256.933333pt;}
.ya5{bottom:260.253333pt;}
.y2b{bottom:264.613333pt;}
.y1b{bottom:270.973333pt;}
.y37{bottom:274.973333pt;}
.y94{bottom:276.546667pt;}
.y12{bottom:280.026667pt;}
.y86{bottom:285.093333pt;}
.y1a{bottom:296.573333pt;}
.y2a{bottom:296.613333pt;}
.y40{bottom:304.346667pt;}
.y93{bottom:305.346667pt;}
.y41{bottom:310.746667pt;}
.y85{bottom:313.893333pt;}
.yae{bottom:315.746667pt;}
.y97{bottom:316.773333pt;}
.y11{bottom:328.026667pt;}
.y29{bottom:328.640000pt;}
.y79{bottom:329.053333pt;}
.y3f{bottom:329.986667pt;}
.y92{bottom:334.173333pt;}
.y19{bottom:334.973333pt;}
.y36{bottom:351.813333pt;}
.y78{bottom:357.853333pt;}
.y28{bottom:360.640000pt;}
.y91{bottom:362.973333pt;}
.y60{bottom:373.760000pt;}
.y10{bottom:376.026667pt;}
.y3e{bottom:381.186667pt;}
.ya4{bottom:381.413333pt;}
.y77{bottom:386.693333pt;}
.y35{bottom:390.213333pt;}
.y90{bottom:391.773333pt;}
.y84{bottom:400.320000pt;}
.y3d{bottom:407.426667pt;}
.y18{bottom:411.813333pt;}
.y5f{bottom:412.160000pt;}
.y76{bottom:415.493333pt;}
.ya3{bottom:415.973333pt;}
.yf{bottom:424.066667pt;}
.y27{bottom:425.920000pt;}
.y34{bottom:428.640000pt;}
.y83{bottom:429.120000pt;}
.y22{bottom:430.240000pt;}
.y96{bottom:437.120000pt;}
.y75{bottom:444.293333pt;}
.y17{bottom:450.213333pt;}
.ya2{bottom:450.533333pt;}
.y5e{bottom:450.560000pt;}
.y82{bottom:457.920000pt;}
.y52{bottom:459.653333pt;}
.y26{bottom:464.346667pt;}
.y53{bottom:465.253333pt;}
.y33{bottom:467.040000pt;}
.y21{bottom:468.640000pt;}
.ye{bottom:472.066667pt;}
.y56{bottom:472.706667pt;}
.y74{bottom:473.093333pt;}
.y57{bottom:476.866667pt;}
.y51{bottom:482.053333pt;}
.y6e{bottom:484.000000pt;}
.ya1{bottom:485.093333pt;}
.y81{bottom:486.720000pt;}
.y16{bottom:488.613333pt;}
.y5d{bottom:488.960000pt;}
.y73{bottom:501.920000pt;}
.y25{bottom:502.746667pt;}
.y50{bottom:504.480000pt;}
.y54{bottom:506.560000pt;}
.y20{bottom:507.040000pt;}
.y55{bottom:510.720000pt;}
.y6d{bottom:512.800000pt;}
.y80{bottom:515.546667pt;}
.ya0{bottom:519.680000pt;}
.yd{bottom:520.093333pt;}
.y4f{bottom:526.880000pt;}
.y5c{bottom:527.386667pt;}
.y8f{bottom:527.813333pt;}
.y9a{bottom:528.640000pt;}
.y72{bottom:530.720000pt;}
.y7f{bottom:544.346667pt;}
.y4e{bottom:549.280000pt;}
.y9f{bottom:554.240000pt;}
.y99{bottom:559.040000pt;}
.y71{bottom:559.520000pt;}
.y66{bottom:562.426667pt;}
.y62{bottom:565.146667pt;}
.y15{bottom:565.440000pt;}
.y5b{bottom:565.786667pt;}
.y24{bottom:566.746667pt;}
.y1f{bottom:567.866667pt;}
.yc{bottom:568.093333pt;}
.y7e{bottom:573.146667pt;}
.y8e{bottom:578.493333pt;}
.y2{bottom:580.960000pt;}
.y70{bottom:588.320000pt;}
.y9e{bottom:588.800000pt;}
.y3b{bottom:591.013333pt;}
.y14{bottom:591.040000pt;}
.y65{bottom:591.226667pt;}
.y4d{bottom:594.080000pt;}
.y8d{bottom:608.893333pt;}
.y1e{bottom:615.226667pt;}
.yb{bottom:616.093333pt;}
.y64{bottom:620.026667pt;}
.y7d{bottom:620.826667pt;}
.y98{bottom:633.346667pt;}
.y3{bottom:638.853333pt;}
.y6f{bottom:640.826667pt;}
.y63{bottom:648.826667pt;}
.y1{bottom:651.386667pt;}
.y8c{bottom:656.000000pt;}
.y23{bottom:656.133333pt;}
.y58{bottom:656.640000pt;}
.y3c{bottom:658.586667pt;}
.y13{bottom:663.266667pt;}
.y4{bottom:670.746667pt;}
.h21{height:30.695385pt;}
.h2b{height:40.288462pt;}
.h1f{height:41.280000pt;}
.h22{height:46.572308pt;}
.h20{height:46.678154pt;}
.h1a{height:47.101538pt;}
.h1d{height:51.637500pt;}
.h6{height:53.583654pt;}
.h7{height:53.664231pt;}
.h1b{height:58.699038pt;}
.h19{height:58.787308pt;}
.h10{height:59.533894pt;}
.h26{height:60.432692pt;}
.h27{height:60.513269pt;}
.h13{height:61.920000pt;}
.h1e{height:62.025846pt;}
.h29{height:63.655769pt;}
.h2a{height:63.736346pt;}
.h4{height:67.281731pt;}
.h5{height:67.362308pt;}
.h12{height:70.165662pt;}
.h18{height:70.387692pt;}
.h1c{height:70.493538pt;}
.hc{height:71.298077pt;}
.ha{height:77.760000pt;}
.h2c{height:79.015385pt;}
.h11{height:79.384615pt;}
.h2d{height:79.490462pt;}
.h25{height:80.576923pt;}
.h24{height:80.657500pt;}
.h28{height:83.880577pt;}
.he{height:85.832862pt;}
.hf{height:85.935655pt;}
.h3{height:87.711058pt;}
.h14{height:88.269231pt;}
.h23{height:88.357500pt;}
.h17{height:88.381538pt;}
.hb{height:102.793846pt;}
.h9{height:103.680000pt;}
.h15{height:105.846154pt;}
.hd{height:105.952000pt;}
.h16{height:123.310769pt;}
.h2{height:161.974038pt;}
.h8{height:194.227692pt;}
.h1{height:194.333538pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x27{left:15.519986pt;}
.x24{left:18.879986pt;}
.x1{left:21.119986pt;}
.x4{left:24.607986pt;}
.x11{left:28.447986pt;}
.x2{left:36.095986pt;}
.x12{left:43.615986pt;}
.x14{left:47.455986pt;}
.x19{left:56.735986pt;}
.x20{left:65.439986pt;}
.x25{left:73.791986pt;}
.x2c{left:77.599986pt;}
.x2f{left:79.103986pt;}
.x2b{left:81.439986pt;}
.xf{left:88.319986pt;}
.xe{left:95.999986pt;}
.x2d{left:125.631986pt;}
.x3{left:132.095986pt;}
.xd{left:138.239986pt;}
.x2e{left:173.626652pt;}
.xc{left:177.466652pt;}
.x23{left:181.986652pt;}
.x22{left:188.133319pt;}
.x21{left:223.133319pt;}
.x5{left:227.453319pt;}
.x8{left:235.133319pt;}
.x1a{left:238.693319pt;}
.x13{left:270.466652pt;}
.x28{left:277.986652pt;}
.xb{left:379.586652pt;}
.x10{left:385.253319pt;}
.x26{left:482.173319pt;}
.x6{left:572.866652pt;}
.x9{left:580.346652pt;}
.x7{left:582.146652pt;}
.xa{left:587.866652pt;}
.x1b{left:640.706652pt;}
.x1e{left:646.053319pt;}
.x2a{left:648.546652pt;}
.x29{left:686.373319pt;}
.x15{left:767.226652pt;}
.x17{left:869.986652pt;}
.x16{left:918.626652pt;}
.x18{left:926.946652pt;}
.x1f{left:930.399986pt;}
.x1c{left:940.613319pt;}
.x1d{left:945.733319pt;}
}
